@charset "utf-8";
.urgentNotice #ComDayContainer {
    width: 100%;
    height: auto;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 30px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-image: url(../Evangelism/images/AnnualCommunityDay/comDBkg.jpg);
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #200703;
    border: medium solid hsla(0,0%,72%,1.00);
}
.urgentNotice #ComDayContainer #ComDayContainer2 {
    width: 100%;
    height: auto;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-image: url(../Evangelism/images/AnnualCommunityDay/ComDManBkg.png);
    background-position: center 90px;
    background-size: 600px auto;
    background-repeat: no-repeat;
}

#ComDayContainer2 #ComDayLogoHeader  {
    width: 100%;
    height: auto;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
#ComDayContainer2 #ComDayLogoHeader #comfChurchLogo {
    width: 20%;
    height: auto;
    display: block;
    min-width: 210px;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#ComDayContainer #ComDayContainer2 .ComDayTextBox {
    width: 100%;
    height: auto;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: center;
    color: #FFFFFF;
    font-size: 1.1rem;
    line-height: 1.1rem;
    margin-top: 80px;
    font-weight: bold;
}
.ComDayTextBox.tk-adobe-aldine #comdTxt1 p {
    margin-bottom: 0px;
}

#ComDayContainer2 .ComDayTextBox.tk-adobe-aldine .comdLine1 {
    font-size: 3rem;
    line-height: 2.8rem;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-weight: bold;
}
.comdLine2 {
    font-size: 1.5rem;
    line-height: 1.5rem;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-weight: bold;
}
#ComDayContainer2 .ComDayTextBox.tk-adobe-aldine #comdTxt1 {
    width: 100%;
    height: auto;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 29px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 10%;
    padding-bottom: 20px;
    padding-left: 10%;
    background-color: #F7F2F2;
    color: #000000;
    border-bottom: 10px solid #860404;
}
#comdLine3 {
    background-color: #860404;
    width: 90%;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 15px;
    padding-left: 10px;
    color: #FFFFFF;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: -20px;
    font-size: 2rem;
    line-height: 2rem;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#comdLine4 {
    font-size: 1.2rem;
    line-height: 1.1rem;
    margin-top: 15px;
}
.ComDayTextBox.tk-adobe-aldine #comdTxt1 #ComDayReg {
	width: 70%;
	height: auto;
	display: block;
	margin-top: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #F7F2F2;
	border: 3px solid #999999;
	border-radius: 30px;
	text-decoration: none;
	color: #000000;
	line-height: 1.3rem;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.3rem;
}
.ComDayTextBox.tk-adobe-aldine #comdTxt1 #ComDayReg:hover  {
	width: 70%;
	height: auto;
	display: block;
	margin-top: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #EDEBEB;
	border: 3px solid #999999;
	border-radius: 30px;
	text-decoration: none;
	color: #000000;
	line-height: 1.3rem;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.3rem;
	-webkit-box-shadow: inset 2px 3px 3px 3px #D0D0D0;
	box-shadow: inset 2px 3px 3px 3px #D0D0D0;
}
